This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 962548 - [abrt] wpa_supplicant-1.1-1.fc18: SYS_str_reasons: Process /usr/sbin/wpa_supplicant was killed by signal 11 (SIGSEGV)
[abrt] wpa_supplicant-1.1-1.fc18: SYS_str_reasons: Process /usr/sbin/wpa_supp...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: wpa_supplicant (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:84d4d34014e12ef26d7d37c7cad...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-13 16:29 EDT by György Nagy
Modified: 2014-02-05 16:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:21:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (48.98 KB, text/plain)
2013-05-13 16:29 EDT, György Nagy
no flags Details
File: cgroup (174 bytes, text/plain)
2013-05-13 16:29 EDT, György Nagy
no flags Details
File: core_backtrace (206 bytes, text/plain)
2013-05-13 16:29 EDT, György Nagy
no flags Details
File: dso_list (1.31 KB, text/plain)
2013-05-13 16:29 EDT, György Nagy
no flags Details
File: environ (193 bytes, text/plain)
2013-05-13 16:29 EDT, György Nagy
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-13 16:30 EDT, György Nagy
no flags Details
File: maps (9.97 KB, text/plain)
2013-05-13 16:30 EDT, György Nagy
no flags Details
File: open_fds (455 bytes, text/plain)
2013-05-13 16:30 EDT, György Nagy
no flags Details
File: proc_pid_status (900 bytes, text/plain)
2013-05-13 16:30 EDT, György Nagy
no flags Details
File: var_log_messages (2.41 KB, text/plain)
2013-05-13 16:30 EDT, György Nagy
no flags Details

  None (edit)
Description György Nagy 2013-05-13 16:29:38 EDT
Version-Release number of selected component:
wpa_supplicant-1.1-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/sbin/wpa_supplicant -u -f /var/log/wpa_supplicant.log -c /etc/wpa_supplicant/wpa_supplicant.conf -u -f /var/log/wpa_supplicant.log -P /var/run/wpa_supplicant.pid
crash_function: SYS_str_reasons
executable:     /usr/sbin/wpa_supplicant
kernel:         3.8.11-200.fc18.x86_64
uid:            0
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 SYS_str_reasons at /lib64/libcrypto.so.10
 #1 wpa_drv_cancel_remain_on_channel at driver_i.h:415
 #2 wpas_stop_listen at p2p_supplicant.c:1100
 #3 p2p_flush at ../src/p2p/p2p.c:2268
 #4 p2p_deinit at ../src/p2p/p2p.c:2249
 #5 wpas_p2p_deinit_global at p2p_supplicant.c:2470
 #6 wpa_supplicant_deinit at wpa_supplicant.c:2776
Comment 1 György Nagy 2013-05-13 16:29:42 EDT
Created attachment 747405 [details]
File: backtrace
Comment 2 György Nagy 2013-05-13 16:29:46 EDT
Created attachment 747406 [details]
File: cgroup
Comment 3 György Nagy 2013-05-13 16:29:49 EDT
Created attachment 747407 [details]
File: core_backtrace
Comment 4 György Nagy 2013-05-13 16:29:52 EDT
Created attachment 747408 [details]
File: dso_list
Comment 5 György Nagy 2013-05-13 16:29:58 EDT
Created attachment 747409 [details]
File: environ
Comment 6 György Nagy 2013-05-13 16:30:00 EDT
Created attachment 747410 [details]
File: limits
Comment 7 György Nagy 2013-05-13 16:30:03 EDT
Created attachment 747411 [details]
File: maps
Comment 8 György Nagy 2013-05-13 16:30:07 EDT
Created attachment 747412 [details]
File: open_fds
Comment 9 György Nagy 2013-05-13 16:30:09 EDT
Created attachment 747413 [details]
File: proc_pid_status
Comment 10 György Nagy 2013-05-13 16:30:11 EDT
Created attachment 747414 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 08:31:18 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:21:10 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.